.ip-lwu {
    margin-bottom: 100px;
}

    .ip-lwu-top {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        margin-top: 60px;
    }

        .ip-lwu-top-left,
        .ip-lwu-top-right{
            width: 60%;
        }

        .ip-lwu-top-left{}

        .ip-lwu-top-right {
            width: 40%;
        }

            .ip-lwu-icon-wrap:not(:last-child) {
                margin-bottom: 70px;
            }

                .ip-lwu-icon-wrap-title {
                    margin-bottom: 45px;
                }

                .ip-lwu-icon-wrap-list-content .ip-lwu-icon-wrap-title{
                    margin-bottom: 15px;
                }

                    .ip-lwu-icon-wrap-title span {
                        font-size: 24px;
                        font-weight: 900;
                        font-family: var(--font-family-secondary);
                        text-transform: uppercase;
                        color: #dfd484;
                        line-height: 1;
                    }

                .ip-lwu-icon-wrap-content {}

                    .ip-lwu-icon-wrap-content-item {
                        display: flex;
                        align-items: center;
                        justify-content: flex-start;
                        gap: 25px;
                    }

                    .ip-lwu-icon-wrap-content-item:not(:last-child) {
                        margin-bottom: 35px;
                    }

                        .ip-lwu-icon-wrap-content-item-icon {
                            max-width: 60px;
                        }

                            .ip-lwu-icon-wrap-content-item-icon img {}

                            .ip-lwu-icon-wrap-content-item-icon span {
                                font-size: 55px;
                                font-family: var(--font-family-secondary);
                                font-weight: 700;
                                color: #9f292b;
                                line-height: 0.7;
                                position: relative;
                                top: 5px;
                            }

                        .ip-lwu-icon-wrap-content-item-text {
                            display: flex;
                            flex-direction: column;
                            align-items: flex-start;
                            justify-content: center;
                            text-align: left;
                        }

                            .ip-lwu-icon-wrap-content-item-text span {
                                font-size: 20px;
                                font-weight: 600;
                                font-family: var(--font-family-secondary);
                                line-height: 1.4;
                            }

                            .ip-lwu-icon-wrap-content-item-text em {
                                font-style: normal !important;
                                font-size: 16px;
                                font-family: var(--font-family-secondary);
                            }

                .ip-lwu-icon-wrap-content.list-content{
                    display: flex;
                }

                    .ip-lwu-icon-wrap-content ul {
                        margin: 0 0 0 20px !important;
                        font-family: var(--font-family-secondary);
                        font-size: 16px;
                    }

                    .ip-lwu-icon-wrap-content ul + ul {
                        margin-left: 80px !important;
                    }

                        .ip-lwu-icon-wrap-content ul li:not(:last-child) {
                            margin-bottom: 5px;
                        }


                .ip-lwu-icon-wrap-content.list-content-title {
                    margin-bottom: 20px;
                }

                    .ip-lwu-icon-wrap-content.list-content-title span {
                        font-size: 20px;
                        font-weight: 600;
                        font-family: var(--font-family-secondary);
                        line-height: 1.4;
                    }

                .ip-lwu-icon-wrap-subtext {
                    margin-top: 25px;
                }

                    .ip-lwu-icon-wrap-subtext p {
                        margin: 0 !important;
                        font-size: 16px;
                        font-family: var(--font-family-secondary);
                    }

    .ip-lwu-bottom {
        text-align: center;
        margin-top: 120px;
    }

        .ip-lwu-bottom-subtext {}

            .ip-lwu-bottom-subtext p {
                margin: 0 !important;
                font-size: 16px;
                font-family: var(--font-family-secondary);
            }

        .ip-lwu-bottom-icon-cta {
            margin: 40px auto;
            display: flex;
            flex-direction: column;
            width: max-content;
            gap: 21px;
        }

            .ip-lwu-bottom-icon-cta a {
                display: flex;
                width: 100%;
                align-items: center;
                justify-content: flex-start;
                gap: 15px;
                font-size: 20px;
                font-family: var(--font-family-secondary);
                font-weight: 600;
                transition: all 0.4s ease-in-out;
            }

                .ip-lwu-bottom-icon-cta a:hover {
                    color: #000;
                    opacity: 0.7;
                }

                    .ip-lwu-bottom-icon-cta a img {
                        max-width: 50px;
                    }

        .ip-lwu-bottom-title {}

            .ip-lwu-bottom-title span {
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
                text-align: center;
                font-size: 30px;
                font-weight: 600;
                font-family: var(--font-family-secondary);
                line-height: 1;
            }

                .ip-lwu-bottom-title span em {
                    font-style: normal !important;
                    font-weight: 400;
                    font-size: 16px;
                    line-height: 1;
                    display: block;
                    margin-top: 15px;
                }

        .ip-lwu-bottom-cta {
            margin-top: 50px;
            display: flex;
            align-items: center;
            justify-content: center;
            text-align: center;gap: 15px;
        }

            .ip-lwu-bottom-cta a {
                width: 330px;
                max-width: calc(100% / 3);
                min-height: 53px;
                display: flex;
                align-items: center;
                justify-content: center;
                background: #121f42;
                color: #fff;
                font-size: 15px;
                text-transform: uppercase;
                font-weight: 700;
                font-family: var(--font-family-secondary);
                transition: all 0.4s ease-in-out;
            }

            .ip-lwu-bottom-cta a:hover {
                background: #9f292b;
            }


@media only screen and (max-width: 991px) {
    .ip-lwu-top-left, .ip-lwu-top-right {
        width: 100%;
    }

    .ip-lwu-top {
        flex-direction: column;
        gap: 70px;
    }

    .ip-lwu-bottom-cta {
        flex-direction: column;
    }

    .ip-lwu-bottom-cta a {
        max-width: 300px;
        font-size: 13px;
    }

    .ip-lwu-icon-wrap-content-item-icon {
        width: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
}

@media only screen and (max-width: 600px) {
    .ip-lwu-icon-wrap-content-item-text span{
        font-size: 17px;
    }
    
    .ip-lwu-icon-wrap-content-item-text em{
        font-size: 14px;
        line-height: 1.2;
    }

    .ip-lwu-icon-wrap-content.list-content {
        flex-direction: column;
    }

    .ip-lwu-icon-wrap-content ul + ul {
        margin: 0 0 0 20px !important;
    }
}

@media only screen and (max-width: 480px) {
    .ip-lwu-icon-wrap-content-item-text {
        max-width: calc(100% - 100px);
    }

    .ip-lwu-bottom-icon-cta a {
        font-size: 15px;
    }
}

